### Function

# GimpUi widget_animation_enabled

since: 3.0

#### Declaration [src]

    gboolean
    gimp_widget_animation_enabled (
      void
    )

#### Description [src]

This function attempts to read the user’s system preference for showing animation. It can be used to turn off or hide unnecessary animations such as the scrolling credits or Easter Egg animations.

Available since: 3.0

#### Return value

Type: `gboolean`

`TRUE` if the user has animations enabled on their system.